EIC_INTENCLR_Type Union Reference

## Data Fields

struct {
uint32_t EXTINT:16
uint32_t __pad0__:16
} | bit
uint32_t | reg

## Detailed Description

Definition at line 164 of file eic.h.

## Field Documentation

## __pad0__

uint32_t EIC_INTENCLR_Type::__pad0__

bit: 16..31 Reserved

Definition at line 167 of file eic.h.

## bit

struct { ... } EIC_INTENCLR_Type::bit

Structure used for bit access

## EXTINT

uint32_t EIC_INTENCLR_Type::EXTINT

bit: 0..15 External Interrupt Enable

Definition at line 166 of file eic.h.

## reg

uint32_t EIC_INTENCLR_Type::reg

Type used for register access

Definition at line 169 of file eic.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/eic.h